 body {
      margin: 0;
      padding: 0;
    }

    html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}.page-wrapper {
  height: 100%;
}
    
    .navbar {
      width: 100%;
      height: 100px;
      position: fixed;
      top: 0;
      background-color: #f2f2f2;
      display: flex;
      align-items: center;
    }
    
    .logo {
      margin-left: 20px;
    }
    
    .centered {
      display: flex;
      justify-content: center;
      align-items: center;
    }
    
    .button {
      padding: 20px;
      font-size: 18px;
    }